[Initial]
ServerAddr=127.0.0.1
Param1=7124
Param2=http://www.kk773.com
Param3=http://www.kk773.com
[Server]
ServerCount=1
server1caption=大话西游
server1name=大话西游
server1ip=120.27.101.3
[setup]
FullScreenMode=0
Interface145=0
NOMD5=1
服务器版本=2
K=1
Sleep=1
PkLockMode=0
ScreenMetrics=800
